@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/ruby\/lib\/ruby\/gems\/1\.9\.1\/gems\/toolkit-2\.9\.0\/stylesheets\/toolkit\/_kickstart\.scss}line{font-family:\000031}}
html {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/ruby\/lib\/ruby\/gems\/1\.9\.1\/gems\/toolkit-2\.9\.0\/stylesheets\/toolkit\/_kickstart\.scss}line{font-family:\0000311}}
*, *:before, *:after {
  box-sizing: inherit; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/ruby\/lib\/ruby\/gems\/1\.9\.1\/gems\/toolkit-2\.9\.0\/stylesheets\/toolkit\/_kickstart\.scss}line{font-family:\0000315}}
embed,
img,
object,
video {
  max-width: 100%;
  height: auto; }

/* No files to import found in abstractions/**\/* */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/xampp\/htdocs\/onetouchca-d7\/sites\/d7\.localhost\.onetouchca\.fr\/themes\/onetouchcafr_d7\/sass\/base\/_media\.scss}line{font-family:\000031}}
img, media {
  max-width: 100%; }
